var ft0=new Folder("", "BEASplash4222A.html");
ft1=new Folder(  "BusinessPhone – ACD-agent", "BEASplash4222A.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html"));

ft2=new Folder(  "ACD-agent", "Indent_ACDAgent.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilities2.html"));

    ft3.addChild(new Item("Garanti", "Facilities3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html"));

ft3=new Folder(  "ACD-funktionen", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Telefontaster", "Facilities6.html"));

ft3=new Folder(  "Agent-funktioner", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Aktivering af ACD-funktionen", "Facilities8.html"));

    ft3.addChild(new Item("Deaktivere ACD-funktionen", "Facilities9.html"));

    ft3.addChild(new Item("Besvarelse af opkald", "Facilities10.html"));

    ft3.addChild(new Item("Klarmelding", "Facilities11.html"));

    ft3.addChild(new Item("Klarmeldingstast", "Facilities12.html"));

    ft3.addChild(new Item("Ingen klarmeldingstast", "Facilities13.html"));

    ft3.addChild(new Item("Flere opkaldskoder", "Facilities14.html"));

    ft3.addChild(new Item("Opkaldskoder for ikke-ACD-opkald", "Facilities15.html"));

    ft3.addChild(new Item("Overvågning af timeouts", "Facilities16.html"));

    ft3.addChild(new Item("ACD-pausetast", "Facilities17.html"));

    ft3.addChild(new Item("Hjælp", "Facilities18.html"));

    ft3.addChild(new Item("Nat/dag-stilling af ACD-gruppen", "Facilities19.html"));

    ft2.addChild(new Item("Ordliste", "Glossary.html"));

ft2=new Folder(  "Generelt", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilitiesa.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilitiesa2.html"));

    ft3.addChild(new Item("Garanti", "Facilitiesa3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilitiesa4.html"));

ft3=new Folder(  "Beskrivelse", "Facilitiesa5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 4222 Office", "Facilitiesb6.html"));

    ft3.addChild(new Item("Dialog 3212 Standard/Dialog 3211 Economyplus", "Facilitiesb7.html"));

    ft3.addChild(new Item("Telefontaster på Dialog 4222/Dialog 3211 &amp; 3212", "Facilitiesb8.html"));

    ft3.addChild(new Item("Lampeindikationer", "Facilitiesb9.html"));

    ft3.addChild(new Item("Displayoplysninger", "Facilitiesa10.html"));

    ft3.addChild(new Item("Toner", "Facilitiesa11.html"));

ft3=new Folder(  "Indkommende opkald", "Facilitiesa12.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvarelse af opkald", "Facilitiesa13.html"));

    ft3.addChild(new Item("Lydløst ringesignal", "Facilitiesa14.html"));

    ft3.addChild(new Item("Gemme og genkalde indkommende opkald", "Facilitiesa15.html"));

ft3=new Folder(  "Udgående opkald", "Facilitiesa16.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kalde op", "Facilitiesa17.html"));

    ft3.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilitiesa18.html"));

    ft3.addChild(new Item("Gemme eksternt nummer", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatisk notering", "Facilities20.html"));

    ft3.addChild(new Item("Automatisk genopkald", "Facilities21.html"));

    ft3.addChild(new Item("Optaget lokalnummer", "Facilities22.html"));

    ft3.addChild(new Item("Viderestillet lokalnummer", "Facilities23.html"));

    ft3.addChild(new Item("Kortnumre", "Facilities24.html"));

    ft3.addChild(new Item("Fælles kortnumre", "Facilities25.html"));

    ft3.addChild(new Item("Individuelle kortnumre via en programmerbar tast", "Facilities26.html"));

    ft3.addChild(new Item("Individuelle kortnumre via nummertastaturet", "Facilities27.html"));

    ft3.addChild(new Item("Opkald ved hjælp af navn", "Facilities28.html"));

ft3=new Folder(  "Under et opkald", "Facilities29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Medhør", "Facilities30.html"));

    ft3.addChild(new Item("Fra håndsæt til håndfri", "Facilities31.html"));

    ft3.addChild(new Item("Fra håndfri til håndsæt", "Facilities32.html"));

    ft3.addChild(new Item("Mute", "Facilities33.html"));

    ft3.addChild(new Item("Forespørgsel", "Facilities34.html"));

    ft3.addChild(new Item("Vende tilbage", "Facilities35.html"));

    ft3.addChild(new Item("Transport", "Facilities36.html"));

    ft3.addChild(new Item("Opkald venter", "Facilities37.html"));

    ft3.addChild(new Item("Konference", "Facilities38.html"));

    ft3.addChild(new Item("Individuelt hold", "Facilities39.html"));

    ft3.addChild(new Item("Fælles hold", "Facilities40.html"));

ft3=new Folder(  "Debitering", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prisindikation", "Facilities42.html"));

    ft3.addChild(new Item("Pris for sidste opkald", "Facilities43.html"));

    ft3.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilities44.html"));

ft3=new Folder(  "Viderestilling af opkald", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fast viderestilling", "Facilities46.html"));

    ft3.addChild(new Item("Individuel viderestilling", "Facilities47.html"));

    ft3.addChild(new Item("Medflytning", "Facilities48.html"));

ft3=new Folder(  "Fraværsmeddelelse", "Facilities49.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indtast oplysninger", "Facilities50.html"));

    ft3.addChild(new Item("Ændre information", "Facilities51.html"));

    ft3.addChild(new Item("Modtage information om viderestillede opkald", "Facilities52.html"));

ft3=new Folder(  "Meddelelser", "Facilities53.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password-beskyttelse", "Facilities54.html"));

    ft3.addChild(new Item("Individuelt mailbox-system", "Facilities55.html"));

    ft3.addChild(new Item("Fælles mailbox-system", "Facilities56.html"));

    ft3.addChild(new Item("Sende meddelelse", "Facilities57.html"));

    ft3.addChild(new Item("Diktafonfunktion", "Facilities58.html"));

    ft3.addChild(new Item("Optagelse af samtale", "Facilities59.html"));

ft3=new Folder(  "Sikkerhed", "Facilities60.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ændre password", "Facilities61.html"));

    ft3.addChild(new Item("Forbigå spærret lokalnummer", "Facilities62.html"));

    ft3.addChild(new Item("Spær lokalnummer", "Facilities63.html"));

ft3=new Folder(  "Gruppefunktioner", "Facilities64.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nøglesystem", "Facilities65.html"));

    ft3.addChild(new Item("Supervision/telefondeltagelse", "Facilities66.html"));

    ft3.addChild(new Item("Indtrækning af gruppekald", "Facilities67.html"));

    ft3.addChild(new Item("Højttalersøgning", "Facilities68.html"));

    ft3.addChild(new Item("Fællesklokke", "Facilities69.html"));

    ft3.addChild(new Item("Gruppesøgning", "Facilities70.html"));

ft3=new Folder(  "ISDN-faciliteter", "Facilities71.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummeridentifikation", "Facilities72.html"));

    ft3.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities73.html"));

    ft3.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities74.html"));

    ft3.addChild(new Item("Identifikation af diverse opkald", "Facilities75.html"));

    ft3.addChild(new Item("ISDN-opkaldsliste", "Facilities76.html"));

    ft3.addChild(new Item("Hemmeligt nummer", "Facilities77.html"));

ft3=new Folder(  "Andre nyttige funktioner", "Facilities78.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemkonfiguration", "Facilities79.html"));

    ft3.addChild(new Item("Påmindelse", "Facilities80.html"));

    ft3.addChild(new Item("Baggrundsmusik", "Facilities81.html"));

    ft3.addChild(new Item("Dørtelefon", "Facilities82.html"));

    ft3.addChild(new Item("Intercom-linie", "Facilities83.html"));

    ft3.addChild(new Item("Natstilling", "Facilities84.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities85.html"));

    ft3.addChild(new Item("Kontonummer", "Facilities86.html"));

    ft3.addChild(new Item("DTMF-toner", "Facilities87.html"));

    ft3.addChild(new Item("Øjeblikkeligt svar", "Facilities88.html"));

    ft3.addChild(new Item("Netværk", "Facilities89.html"));

    ft3.addChild(new Item("IP-opkald", "Facilities90.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities91.html"));

ft3=new Folder(  "<img src=\"epk/EC.gif\" class=\"epk\" alt=\"\"> Tilbehør", "Facilities92.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sidemodul", "Facilities93.html"));

    ft3.addChild(new Item("Interfacemodul til alarm", "Facilities94.html"));

    ft3.addChild(new Item("Adaptermodul", "Facilities95.html"));

    ft3.addChild(new Item("Ekstra håndsæt", "Facilities96.html"));

    ft3.addChild(new Item("Båndoptager", "Facilities97.html"));

    ft3.addChild(new Item("Headset – Dialog 4222 Office", "Facilities98.html"));

    ft3.addChild(new Item("Headset – Dialog 3211 &amp; Dialog 3212", "Facilities99.html"));

    ft2.addChild(new Item("Ordliste", "Glossarya.html"));

    ft2.addChild(new Item("Nyttige tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
